<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje xSubGr="" PodrediPo="IdDodaj" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Header VisinaHeader="52" /> 

<Red ImeId="Opis" Naslov="Опис" Formula="" Sirina="37" DaliSuma="N" KojTip="S" />

<Red ImeId="Iznos" Naslov="Трошоци" Formula="" Sirina="9" 
		DaliSuma="D" KojTip="N" FormatStr="###,###,###,###,###" Boja="LBlue" />

<Red ImeId="ProcIznos" Naslov="%_Вк._трошоци" Formula="" Sirina="6" 
		DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LBlue" />
<Red ImeId="cProcIznosKumul" Naslov="Кумул.%_Вк._трошоци" 
		Formula="ProcIznos" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.00" 
		Rtotal="D" Boja="LBlue" />

<Red ImeId="IznosDesno" Naslov="Сумарни_податоци" Formula="" Sirina="9" 
		DaliSuma="N" KojTip="N" FormatStr="###,###,###,###,###" />

<Red ImeId="IznosPromet" Naslov="Продажба_без ДДВ" Formula="" Sirina="9" 
		DaliSuma="D" KojTip="N" FormatStr="###,###,###,###,###" Boja="LGreen" />

<Red ImeId="IznosNabVr" Naslov="Набавна_вредност_на продадено" Formula="" Sirina="9" 
		DaliSuma="D" KojTip="N" FormatStr="###,###,###,###,###" Boja="LGreen" />

<Red ImeId="IznosRazlC" Naslov="Остварена_разлика_во цена" Formula="" Sirina="9" 
		DaliSuma="D" KojTip="N" FormatStr="###,###,###,###,###" Boja="LGreen" />
<Red ImeId="ProcMarzaIznos" Naslov="%_Вкупнa_разл.ц." Formula="" Sirina="6" 
		DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGreen" />

<Red ImeId="IznosProsZal" Naslov="Просечна_залиха" Formula="" Sirina="9" 
		DaliSuma="D" KojTip="N" FormatStr="###,###,###,###,###" Boja="Gold" />
<Red ImeId="ProcZalihaIznos" Naslov="%_Вкупна_прос.зал." Formula="" Sirina="6" 
		DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="Gold" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />

</NewDataSet>
